Информационная безопасность
[RU] switch to English


Переполнение буфера в Ghostscript
дополнено с 27 февраля 2008 г.
Опубликовано:27 февраля 2008 г.
Источник:
SecurityVulns ID:8726
Тип:локальная
Уровень опасности:
4/10
CVE:CVE-2008-0411
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 1510-1] New ghostscript packages fix arbitrary code execution (27.02.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород